知识库

打开工作簿时出现“此工作簿使用 .hyper 数据提取并与此版本的 Tableau 不兼容”错误


发布时间: 16 Nov 2017
上次修改日期: 19 Apr 2018

问题

当您尝试打开工作簿时,可能会出现以下错误并且不会打开工作簿:

此工作簿使用 .hyper 数据提取并与此版本的 Tableau 不兼容。在 Tableau 10.x 或更高版本中打开此工作簿。

环境

  • Tableau Desktop 10.4 及更早版本
  • Tableau Server
  • Tableau Online
  • .hyper 数据提取

解决方案

选项 1

升级到 Tableau Desktop 10.5 或更高版本。有关详细信息,请参见升级 Tableau Desktop


选项 2

定位并重新生成数据提取。有关此解决方法的详细信息,请参阅“数据提取升级后的预期结果”以了解重新创建数据提取的步骤。

原因

Tableau Desktop 10.4 及更早版本无法打开 .hyper 格式的数据提取。
此文章是否已解决问题?